/*公共*/
.header{transition: .3s;position: fixed;top: 0;left: 0;width: 100%;z-index: 998;}
.header .width{display: flex;justify-content: space-between;align-items: center;}
.header .logo{display: flex;align-items: center}
.header .logo .img-div{width: 1.57rem;height: .36rem;}
.header .logo>p{color:#fff;margin-left: .4rem;position: relative;}
.header .logo>p::before{content:'';width: 1px;height: .36rem;background: #fff;position: absolute;top: .03rem;left: -.2rem;}
.header .logo>p>span{display: block;}
.header .logo>p>span:nth-of-type(1){margin-bottom: .05rem;}
.header .con{display: flex;flex:1;justify-content: flex-end;}
.header ul{display: flex;}
.header li{position: relative;}
.header li>a{line-height: 1.1rem;color:#fff;font-size: .18rem;padding: 0 .3rem;}
.header li>a.active{color:#152deb}
.header li:first-child>a.active{color:#fff}
.header .child{position: absolute;top: 100%;left: 50%;transform: translateX(-50%);background: #fff;padding: .15rem .3rem;width: max-content;border: 1px #eee solid;display: none;}
.header .child>a{font-size: .16rem;text-align: center;line-height: .36rem;}
.header .user{width: .2rem;height: 1.1rem;background: url(../images/1.png) no-repeat center center/100%;margin:0 .35rem 0 .9rem}
.header .lang{font-size: .18rem;color:#fff;line-height: 1.1rem;position: relative;}
.header .lang::before{content:'';width: .02rem;height: .16rem;background: #fff;position: absolute;top: .48rem;left: -.18rem;}
.header.active{background: #fff;border-bottom: 1px #eee solid;}
.header.active .logo>p{color:#000}
.header.active .logo>p::before{background: #000;}
.header.active li>a{color: #333;}
.header.active li>a.active{color:#152deb}
.header.active li:first-child>a.active{color:#152deb}
.header.active .lang{color: #666;}
.header.active .lang::before{background: #999;}
.header-space{height:1.1rem}

.footer{color:#fff;padding: .95rem 0 .3rem;}
.footer .con{display: flex;margin-bottom: .6rem;}
.footer .info{width: 39.06%;}
.footer .logo{display: flex;align-items: center;margin-bottom: .5rem;}
.footer .logo .img-div{width: 1.57rem;height: .36rem;}
.footer .logo>p{color:#fff;margin-left: .4rem;position: relative;}
.footer .logo>p::before{content:'';width: 1px;height: .36rem;background: #fff;position: absolute;top: .03rem;left: -.2rem;}
.footer .logo>p>span{display: block;}
.footer .logo>p>span:nth-of-type(1){margin-bottom: .05rem;}
.footer .item{color:#c2c2c2;margin-bottom: .2rem;}
.footer .item:last-child{margin-bottom: 0;}
.footer .item>p:nth-of-type(2){font-size: .16rem;line-height: .26rem;margin-top: .05rem}
.footer .item>p.tel{font-size: .3rem;line-height: .4rem;color:#8f6cd9}
.footer ul{display: flex;width: 48.75%;}
.footer li{margin-right: .9rem;}
.footer li:last-child{margin-right: 0;}
.footer li>a{color:#fff;font-size: .18rem;position: relative;line-height: .28rem;margin-bottom: .25rem;}
.footer li>a::after{content:'';width: .2rem;height: .03rem;background: #8f6cd9;position: absolute;left: 0;bottom: -.1rem;}
.footer .child>a{color:#fff;line-height: .24rem;color:#a29db0;margin-bottom: .02rem;}
.footer .media{display: flex;flex-wrap: wrap;width: 20%;justify-content: flex-end;}
.footer .media>a{width: .33rem;height: .33rem;background: #313b4d;margin-right: .2rem;transition: .3s;position: relative;}
.footer .media>a:last-child{margin-right: 0;}
.footer .media>a>img{max-width: 60%;max-height: 60%;}
.footer .media>a>.img-div{display: none;position: absolute;top: calc(100% + .1rem);left: 50%;transform: translateX(-50%);width: 1.2rem;height: 1.2rem;}
.footer .width>p{text-align: center;line-height: .24rem;color: #a2a2a2;}
.footer .width>p>a{display: inline-block;color: #a2a2a2;}

.float{position: fixed;right:0;top: 35%;z-index: 998;}
.float>p{color:#fff;background: #152deb url(../images/28.png) no-repeat center .2rem/.35rem;width: 1rem;height: 1rem;text-align: center;font-size: .16rem;padding-top: .65rem;cursor: pointer;}
.float .popup{display: none;position: absolute;top: 0;right: 1.05rem;width: 1.5rem;height: 1.5rem;border: 1px solid #999;background: #fff;}
.float .popup>img{width: 1.46rem;height: 1.46rem;margin: .02rem 0 0 .02rem;}

.inner-banner{position: relative;}
.inner-banner .img{height: 6.7rem;}
.inner-banner .m{display: none;}
.inner-banner .width{position: absolute;top: 45%;left: 50%;transform: translate(-50%,-50%);color: #fff;}
.inner-banner .width>p:nth-of-type(1){font-size: .56rem;line-height: .66rem;margin-bottom: .15rem;}
.inner-banner .width>p:nth-of-type(2){max-width: 6.5rem;font-size: .24rem;line-height: .42rem;}

.nav-m{display: none;}

@media (max-width:1024px){
    .nav-m{position:fixed;top:0;left:0;bottom:0;width:100%;background:#fff;z-index:1000;}
    .nav-m .info{display:flex;justify-content:space-between;align-items:center;height:1rem;background: #fff;}
    .nav-m .logo{width: 1.9rem;height: .3rem;}
    .nav-m .close{flex:1;height:.35rem;background:url(../images/close.svg) no-repeat left center/.35rem}
    .nav-m .info>div{flex:1}
    .nav-m ul{border-top:1px solid #eee;overflow-y: auto;height:calc(100% - 1rem);position: absolute;top: 1rem;left: 0;width: 100%;padding: 0 .4rem;}
    .nav-m li{border-bottom:1px solid #eee;padding:.4rem 0;position:relative}
    .nav-m li:last-child{border-bottom: 0;}
    .nav-m li::after{position:absolute;top:.42rem;right:0;content:'';width:.35rem;height:.35rem;background:url(../images/arrow1.svg) no-repeat center center/100%;transition:.3s}
    .nav-m li>a{display:block}
}

@media (any-hover:hover){
    .header li>a:hover{color:#152deb}
    .header .child>a:hover{color:#152deb}
    .header .lang:hover{color: #152deb;}

    .footer .width>p>a:hover{color: #fff}
    .footer .child>a:hover{color: #fff}
    .footer .media>a:hover{background: #8f6cd9;}
}

/* 首页 */
.index-page .more{line-height: .48rem;padding: 0 .45rem;border:1px #fff solid;font-size: .16rem;color:#fff;display: inline-block;transition: .3s;}
.index-page .more.main{color:#fff;background: #152deb;}
.index-page .more.black{color:#333;background: none;border-color:#eee}

.index-page .tit-box{display: flex;align-items: center;}
.index-page .tit{flex:1;padding-right: .5rem;}
.index-page .tit>p:nth-of-type(1){color:#000;font-size: .2rem;line-height: .3rem;padding-left: .25rem;background: url(../images/2.jpg) no-repeat left .05rem/.12rem;}
.index-page .tit>p:nth-of-type(2){color:#010101;font-size: .44rem;line-height: .54rem;margin: .25rem 0 .15rem;}
.index-page .tit>p:nth-of-type(3){color:#5c5b5b;font-size: .18rem;line-height: .28rem}

.index-page .box1 .img{height: 100vh;}
.index-page .box1 .m{display: none;}
.index-page .box1 .width{position: absolute;top: 25%;left: 50%;transform: translateX(-50%);}
.index-page .box1 .info{margin: 0 auto;text-align: center;color:#fff}
.index-page .box1 .info>p:nth-of-type(1){font-size: .6rem;line-height: .7rem;}
.index-page .box1 .info>p:nth-of-type(1).sm{font-size: .4rem;line-height: .5rem;}
.index-page .box1 .info>p:nth-of-type(2){font-size: .24rem;line-height: .34rem;margin: .15rem 0 .45rem;}
.index-page .box1 .info>p:nth-of-type(2).sm{font-size: .18rem;line-height: .3rem}
.index-page .box1 .swiper-pagination{bottom: .3rem;}
.index-page .box1 .swiper-pagination-bullet{width: .17rem;height: .17rem;border: 1px #fff solid;background: none;opacity: 1;margin: 0 .08rem;}
.index-page .box1 .swiper-pagination-bullet-active{background: #fff;}

.index-page .box2{display: flex;justify-content: space-between;padding: 1.4rem 0 1.15rem;align-items: center;}
.index-page .box2 .img-bg{width: 50%;height: 4.7rem;}
.index-page .box2 .info{width: 44.37%;}
.index-page .box2 .info>p:nth-of-type(1){font-size: .36rem;line-height: .46rem;}
.index-page .box2 .info>p:nth-of-type(2){font-size: .18rem;line-height: .32rem;color: #666;margin: .15rem 0 .5rem;}

.index-page .box3 .con{max-width: 13.81rem;margin: 1.7rem auto 0;position: relative;}
.index-page .box3 .con>img{width: 100%;}
.index-page .box3 ul{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.index-page .box3 li{position: absolute;}
.index-page .box3 li:first-child{width: 21.72%;height: 1.8rem;top: -17.62%;left: 0}
.index-page .box3 li:nth-child(2){width: 24.98%;height: 1.8rem;right:.27rem;top:-17.62%}
.index-page .box3 li:nth-child(3){width: 23.17%;height: 3.2rem;left: 0;bottom: 20.83%;}
.index-page .box3 li:last-child{width: 26.93%;height: 3.2rem;right: 0;bottom: 20.83%}
.index-page .box3 li>div{display: flex;flex-direction: column;justify-content: flex-end;min-height: 100%;}
.index-page .box3 li>div>p{font-size: .16rem;line-height: .3rem;color:#666;padding-left: .15rem;position: relative}
.index-page .box3 li>div>p::before{content:'';width: .05rem;height: .05rem;background: #152deb;position: absolute;top: .12rem;left: 0}
.index-page .box3 .tabs{width: 43.6%;position: absolute;top: 2%;left: 27.4%;height:96%}
.index-page .box3 .tab{width: 17%;position: absolute;}
.index-page .box3 .tab:first-child{top: 20%;left: 16%;}
.index-page .box3 .tab:nth-child(2){top: 20%;right: 18%;}
.index-page .box3 .tab:nth-child(3){bottom: 21%;left: 17%;}
.index-page .box3 .tab:last-child{bottom: 20%;right: 16%;}
.index-page .box3 .tab .img-div{width: .37rem;height: .34rem;margin: 0 auto .1rem;}
.index-page .box3 .tab>p{font-size: .2rem;line-height: .3rem;color:#000;text-align: center;}

.index-page .box4{padding: 1rem 0 1.35rem;}
.index-page .box4 ul{display: flex;margin-top: .55rem;}
.index-page .box4 li{flex:1;margin-right: .05rem;height: 6.3rem;position: relative;overflow: hidden;transition: .3s}
.index-page .box4 li:last-child{margin-right: 0;}
.index-page .box4 .info{position: absolute;bottom: 0;left: 0;width: 100%;padding: .55rem .2rem;opacity: 1;transition: .3s;background: rgba(22,26,61,.8);height: 100%;display: flex;flex-direction: column;justify-content: flex-end;}
.index-page .box4 .info::after{content:'';width: .45rem;height: .03rem;background: rgba(255,255,255,.25);position: absolute;bottom: .45rem;left: 50%;transform: translateX(-50%);}
.index-page .box4 .info .img-div{width: .46rem;height: .48rem;margin: 0 auto .2rem;}
.index-page .box4 .info>p{font-size: .18rem;line-height: .28rem;text-align: center;color:#fff}
.index-page .box4 .con{position: absolute;left: -3.45rem;top: 0;width: 3.45rem;height: 100%;background: linear-gradient(to right,#5411ad,#503dea,#3e31ef);color:#fff;padding: .8rem .4rem 0;transition: .5s;}
.index-page .box4 .con .img-div{width: .46rem;height: .48rem}
.index-page .box4 .con>p:nth-of-type(1){font-size: .3rem;line-height: .4rem;border-bottom: 1px solid rgba(255,255,255,.25);padding: .2rem 0 .1rem;}
.index-page .box4 .con>p:nth-of-type(2){font-size: .16rem;line-height: .3rem;margin: .2rem 0 .7rem;}
.index-page .box4 li.active{width: 47.8%;flex:auto}
.index-page .box4 li.active .info{opacity: 0;}
.index-page .box4 li.active .con{left: 0;}

.index-page .box5 ul{display: flex;margin-top: .55rem;}
.index-page .box5 li{width: calc(100% / 3 - .2rem);margin-right: .3rem;position: relative;}
.index-page .box5 li:last-child{margin-right: 0;}
.index-page .box5 .img-bg{height: 3.1rem;}
.index-page .box5 li>p:nth-of-type(1){color:#797979;margin: .4rem 0 .2rem;}
.index-page .box5 li>p:nth-of-type(2){color:#000;font-size: .22rem;line-height: .35rem;}

.index-page .box6{padding: 1.35rem 0 .8rem;}
.index-page .box6 ul{display: flex;flex-wrap:wrap;margin-top: .9rem;}
.index-page .box6 li{width: calc(100% / 8 - .84rem);margin-right: .96rem;height: .4rem;margin-bottom: .6rem;transition: .3s;}
.index-page .box6 li:nth-child(8n){margin-right: 0;}

@media (any-hover:hover){
    .index-page .more:hover{background: #fff;color:#152deb}
    .index-page .more.main:hover{background: #5411ad;color:#fff}
    .index-page .more.black:hover{background: #152deb;color:#fff;border-color:#152deb}

    .index-page .box5 li:hover .img{transform: scale(1.1);}
    .index-page .box5 li:hover>p:nth-of-type(2){color:#152deb}

    .index-page .box6 li:hover{transform: translateY(-.05rem);}
}

/* 业务 */
.business-page .box1{padding: 1.25rem 0 1rem;}
.business-page .box1>p:nth-of-type(1){color:#000;font-size: .2rem;line-height: .3rem;padding-left: .25rem;background: url(../images/2.jpg) no-repeat left .05rem/.12rem;}
.business-page .box1>p:nth-of-type(2){color:#010101;font-size: .44rem;line-height: .54rem;margin: .2rem 0 .15rem;}
.business-page .box1>p:nth-of-type(3){color:#5c5b5b;font-size: .18rem;line-height: .28rem;margin-bottom: .6rem;}
.business-page .box1 li{display: flex}
.business-page .box1 .items{width: 100%;}
.business-page .box1 .item{height: 5.45rem;position: relative;margin-bottom: .3rem;}
.business-page .box1 .con{position: absolute;top: 0;left: 0;width: 100%;height: 100%;color:#fff;padding: 6.25%;display: flex;flex-direction: column;justify-content: center;}
.business-page .box1 .icon{display: flex;flex-direction: column;}
.business-page .box1 .img-div{width: .46rem;height: .48rem;margin-bottom: .2rem;}
.business-page .box1 .icon>p{font-size: .3rem;line-height: .4rem}
.business-page .box1 .con>p{font-size: .16rem;line-height: .3rem;max-width: 4.7rem;margin: .2rem 0 .4rem;}
.business-page .box1 .info{display: flex;flex-wrap: wrap;}
.business-page .box1 .info>a{width: 1.3rem;line-height: .43rem;border: 1px #fff solid;text-align: center;font-size: .16rem;color:#fff;margin-bottom: .2rem;margin-right: .2rem;transition: .3s;}
.business-page .box1 .items.mid{width: calc(50% - .15rem);}
.business-page .box1 .items.mid .item{height: 8.73rem;}
.business-page .box1 .items.mid .con{justify-content: flex-start;padding: 12% 10%;}
.business-page .box1 .items.mid .icon{flex-direction: row;align-items: center;}
.business-page .box1 .items.mid .img-div{margin-bottom: 0;margin-right: .2rem}
.business-page .box1 .items.mid .con>p{margin: .2rem 0 .35rem;max-width: 5.6rem;}
.business-page .box1 .items.sm{width: calc(50% - .15rem);margin-right: .3rem;}
.business-page .box1 .items.sm .item{height: 4.22rem;}
.business-page .box1 .items.sm .con{padding: 6.25% 12%;}
.business-page .box1 .items.sm .icon{flex-direction: row;align-items: center}
.business-page .box1 .items.sm .img-div{margin-bottom: 0;margin-right: .2rem;}
.business-page .box1 .items.sm .con>p{margin: .2rem 0 .25rem;max-width: 4.7rem;}

.business-page .box2{background: #f5f5f5;padding: 1.15rem 0 1.2rem;}
.business-page .box2 .width>p{font-size: .48rem;line-height: .58rem;color:#010101;text-align: center;}
.business-page .box2 .tit{font-size: .24rem;color:#fff;background: #152deb;border-left: .1rem solid #5411ad;line-height: .7rem;width: 2.1rem;padding-left: .5rem;margin: .6rem 0 .3rem;}
.business-page .box2 .con{background: #fff;padding: .4rem .5rem 1.2rem;}
.business-page .box2 .content p{font-size: .16rem;line-height: .3rem;color:#666}

@media (any-hover:hover){
    .business-page .box1 .item:hover .img{transform: scale(1.1);}
    .business-page .box1 .info>a:hover{background: #fff;color:#152deb}
}

/* 关于 */
.about-page .tit>p:nth-of-type(1){color:#000;font-size: .2rem;line-height: .3rem;padding-left: .25rem;background: url(../images/2.jpg) no-repeat left .05rem/.12rem;}
.about-page .tit>p:nth-of-type(2){color:#010101;font-size: .44rem;line-height: .54rem;margin: .25rem 0 .15rem;}
.about-page .tit>p:nth-of-type(3){color:#5c5b5b;font-size: .18rem;line-height: .28rem}

.about-page .box1{padding: .85rem 0 1.6rem;background-size: 54.16%;background-position: 101% 185%;}
.about-page .box1 .con{width: 48%;}
.about-page .box1 .con>p{font-size: .16rem;line-height: .3rem;color:#666;margin-top: 1rem;}
.about-page .box1 .con>p>b{color:#000}

.about-page .box2 .con{padding: .8rem 0 .7rem;}
.about-page .box2 .con .width>p{font-size: .16rem;line-height: .3rem;color: #fff;max-width: 10.3rem;}
.about-page .box2 .con .width>p:nth-of-type(1){font-size: .24rem;line-height: .34rem;margin-bottom: .2rem;}
.about-page .box2 .con .img-div{margin-top: .65rem;overflow: hidden;}
.about-page .box2 ul{display: flex;flex-wrap: wrap;margin-top: .55rem;}
.about-page .box2 li{width: calc(50% - .12rem);margin-bottom: .55rem;position: relative;}
.about-page .box2 li:nth-child(2n){margin-right: .24rem;}
.about-page .box2 li .img-bg{height: 4.65rem;}
.about-page .box2 li .img-div{overflow: hidden;}
.about-page .box2 .info{padding: .45rem 15% 0 .4rem;}
.about-page .box2 .info>p{font-size: .16rem;line-height: .3rem;color:#000;}
.about-page .box2 .info>p:nth-of-type(2){color:#666;}
.about-page .box2 li:first-child{width: 100%;}
.about-page .box2 li:first-child .info{position: absolute;top: 30%;left: 0;width: 100%;display: flex;flex-direction: column;justify-content: center;padding: 0 .5rem;}
.about-page .box2 li:first-child .info>p{color:#fff;max-width: 50%;}
.about-page .box2 li:first-child .info>p:nth-of-type(2){color:#fff}

.about-page .box3{padding-top: .55rem;}
.about-page .box3 ul{display: flex;flex-wrap: wrap;margin-top: .5rem;}
.about-page .box3 li{width: calc(100% / 3 - .2rem);margin-right: .3rem;margin-bottom: .3rem;border: 1px #eee solid;padding: .5rem .6rem;transition: .3s;}
.about-page .box3 li:nth-child(3n){margin-right: 0;}
.about-page .box3 .img-div{width: .39rem;height: .4rem;}
.about-page .box3 li>p:nth-of-type(1){font-size: .28rem;line-height: .38rem;margin: .2rem 0 .1rem;}
.about-page .box3 li>p:nth-of-type(2){font-size: .22rem;line-height: .32rem;color:#5c5b5b}

.about-page .box4{padding-top: 1rem;}
.about-page .box4 ul{display: flex;flex-wrap: wrap;margin-top: .5rem;}
.about-page .box4 li{width: calc(100% / 6 - .1rem);margin-right: .12rem;margin-bottom: .12rem;border: 1px #cecece solid;transition: .3s;height: 1.2rem;}
.about-page .box4 li:nth-child(6n){margin-right: 0;}
.about-page .box4 li>img{max-width: 60%;max-height: 60%;}

.about-page .box5{padding-top: 1.25rem;}
.about-page .box5{padding-bottom: .8rem;}
.about-page .box5 ul{display: flex;flex-wrap:wrap;margin-top: .75rem;}
.about-page .box5 li{width: calc(100% / 8 - .84rem);margin-right: .96rem;height: .4rem;margin-bottom: .6rem;transition: .3s;}
.about-page .box5 li:nth-child(8n){margin-right: 0;}

@media (any-hover:hover){
    .about-page .box2 .con .img-div:hover>img{transform: scale(1.1);}
    .about-page .box2 li .img-div:hover>img{transform: scale(1.1);}

    .about-page .box3 li:hover{background: #152deb;color:#fff}
    .about-page .box3 li:hover>p:nth-of-type(2){color:#fff}

    .about-page .box4 li:hover{border-color:#152deb}

    .about-page .box5 li:hover{transform: translateY(-.05rem);}
}

/* 新闻 */
.news-page .box1{padding: .8rem 0 .2rem;}
.news-page .box1 .tit>p:nth-of-type(1){color:#000;font-size: .2rem;line-height: .3rem;padding-left: .25rem;background: url(../images/2.jpg) no-repeat left .05rem/.12rem;}
.news-page .box1 .tit>p:nth-of-type(2){color:#010101;font-size: .44rem;line-height: .54rem;margin: .25rem 0 .15rem;}
.news-page .box1 .tit>p:nth-of-type(3){color:#5c5b5b;font-size: .18rem;line-height: .28rem}
.news-page .box1 ul{margin-top: .7rem;display: flex;flex-wrap: wrap;}
.news-page .box1 li{width: calc(100% / 3 - .18rem);margin-right: .27rem;position: relative;margin-bottom: .9rem;}
.news-page .box1 li:nth-child(3n){margin-right: 0;}
.news-page .box1 .img-bg{height: 2.8rem;}
.news-page .box1 li>p:nth-of-type(1){color:#797979;margin: .25rem 0 .2rem;}
.news-page .box1 li>p:nth-of-type(2){color:#000;font-size: .22rem;line-height: .35rem;}
.news-page .box1 .page{padding: .3rem 0 .9rem;}

.news-page .box2{padding: .9rem 0 .8rem;}
.news-page .box2>p:nth-of-type(1){font-size: .44rem;line-height: .54rem;color:#010101;text-align: center;}
.news-page .box2>p:nth-of-type(2){font-size: .16rem;color:#828282;display: flex;justify-content: center;margin: .35rem 0 .15rem;}
.news-page .box2>p:nth-of-type(2)>span:nth-of-type(1){background: url(../images/5.png) no-repeat left center/.15rem;padding-left: .2rem;margin-right: .7rem;}
.news-page .box2>p:nth-of-type(2)>span:nth-of-type(2){background: url(../images/6.png) no-repeat left center/.21rem;padding-left: .3rem;}
.news-page .box2 .content{border-top: 1px solid #d8d8d8;border-bottom: 1px solid #d8d8d8;padding: .4rem 0 .85rem;margin-bottom: .35rem;}
.news-page .box2 .content p{color:#5d5d5d;font-size: .18rem;line-height: .36rem;}
.news-page .box2 .jump{display: flex;align-items: center;justify-content: space-between;}
.news-page .box2 .info{width: calc(100% - 2.5rem);}
.news-page .box2 .info>a{font-size: .18rem;line-height: .35rem;color: #666;}
.news-page .box2 .jump>a{width: 1.5rem;background: #152deb url(../images/7.png) no-repeat .25rem center/.2rem;padding-left: .6rem;color:#fff;position: relative;line-height: .45rem;font-size: .16rem;transition: .3s;}

@media (any-hover:hover){
    .news-page .box1 li:hover .img{transform: scale(1.1);}
    .news-page .box1 li:hover>p:nth-of-type(2){color:#152deb}

    .news-page .box2 .info>a:hover{color:#152deb}
    .news-page .box2 .jump>a:hover{background-color: #5411ad;}
}

/* 联系 */
.contact-page .tit>p:nth-of-type(1){color:#000;font-size: .2rem;line-height: .3rem;padding-left: .25rem;background: url(../images/2.jpg) no-repeat left .05rem/.12rem;}
.contact-page .tit>p:nth-of-type(2){color:#010101;font-size: .44rem;line-height: .54rem;margin: .25rem 0 .15rem;}
.contact-page .tit>p:nth-of-type(3){color:#5c5b5b;font-size: .18rem;line-height: .28rem}

.contact-page .box1{padding-top: .9rem;}
.contact-page .box1 .con{display: flex;margin:1rem 0 .4rem;justify-content: space-between;}
.contact-page .box1 ul{width: 68.75%;}
.contact-page .box1 li{padding-left: 1rem;display: flex;margin-bottom: .5rem;}
.contact-page .box1 .address{background: url(../images/8.png) no-repeat left .05rem/.58rem;}
.contact-page .box1 .tel{background: url(../images/9.png) no-repeat .04rem .05rem/.5rem;}
.contact-page .box1 .email{background: url(../images/10.png) no-repeat left .15rem/.59rem;}
.contact-page .box1 li>p{display: flex;flex-direction: column;margin-right: 1.15rem;}
.contact-page .box1 li>p>span:nth-of-type(1){font-size: .24rem;color:#000;margin-bottom: .08rem;}
.contact-page .box1 li>p>span:nth-of-type(2){font-size: .2rem;color:#464646;line-height: .3rem;}
.contact-page .box1 .qr{width: 1.96rem;}
.contact-page .box1 .qr>p{font-size: .16rem;line-height: .3rem;color:#464646;text-align: center;margin-top: .1rem;}
.contact-page #map{height:6.6rem;}
.contact-page .BMap_cpyCtrl,.contact-page .BMap_stdMpCtrl,.contact-page .anchorBL,.contact-page .BMap_omCtrl,.contact-page .BMap_noprint{display:none}
.contact-page .BMap_Marker>div{display: none;}
.contact-page .BMapLabel{border:0 !important;background: none !important;}
.contact-page .map-tip{position: relative;padding-bottom: 30px;}
.contact-page .map-tip::before{content:'';width:26px;height:38px;background: url(../images/11.png) no-repeat center center/100%;position: absolute;bottom:0;left: 50%;transform: translateX(-50%);}
.contact-page .map-tip>p{width:430px;line-height:65px;background: #152deb;color:#fff;position: relative;font-size: 24px;text-align: center;transform:translateY(-35px);}
.contact-page .map-tip>p::before{content:'';width:25px;height:25px;background: #152deb;position: absolute;bottom:-10px;left: 50%;transform: translateX(-50%) rotate(45deg);}

.contact-page .box2{padding: 1.35rem 0 1.4rem;}
.contact-page .box2 ul{display: flex;flex-wrap: wrap;margin-top: .5rem;}
.contact-page .box2 li{width: calc(50% - .2rem);margin-bottom: .35rem;}
.contact-page .box2 li:nth-child(2n+1){margin-right: .4rem}
.contact-page .box2 li:last-child{width: 100%;margin-right: 0;}
.contact-page .box2 li>p{font-size: .16rem;margin-bottom: .15rem;}
.contact-page .box2 li>p>span{color:red;margin-left: .05rem;}
.contact-page .box2 li>input{height: .5rem;border: 1px #eee solid;width: 100%;}
.contact-page .box2 li>input:focus{border-color:#152deb}
.contact-page .box2 li>textarea{height: 1.5rem;border: 1px #eee solid;width: 100%;}
.contact-page .box2 li>textarea:focus{border-color:#152deb}
.contact-page .box2 .btn{line-height: .5rem;color:#fff;font-size: .16rem;padding: 0 .55rem;background: #152deb;display: inline-block;cursor: pointer;transition: .3s;}

@media (any-hover:hover){
    .contact-page .box2 .btn:hover{background: #5411ad;}
}

/* 登陆 */
.user-login{height: 100%;padding: .3rem 0 .35rem;min-height: 100vh;}
.user-login .logo{width: 1.57rem;height: .36rem;}
.user-login .con{display: flex;justify-content: space-between;padding: 1.2rem 0 1.3rem;}
.user-login .info{width: 64.58%;color:#fff;padding-right: 1rem;}
.user-login .info>p:nth-of-type(1){font-size: .56rem;line-height: .68rem;margin: 1rem 0 .1rem;}
.user-login .info>p:nth-of-type(2){font-size: .24rem;line-height: .42rem;max-width: 6.5rem;}
.user-login .form{flex:1;background: rgba(255,255,255,.8);padding: .55rem .5rem 1rem;position: relative;}
.user-login .form>p:nth-of-type(1){font-size: .36rem;color:#000}
.user-login .form>p:nth-of-type(2){color:#373737;font-size: .16rem;margin: .1rem 0 .4rem;}
.user-login .form>p:nth-of-type(2)>a{display: inline-block;color:#152deb}
.user-login .form>input{width: 100%;height: .55rem;margin-bottom: .35rem;font-size: .16rem;border: 1px #fff solid;}
.user-login .form>input::placeholder{font-size: .16rem;}
.user-login .form>input:focus{border-color:#152deb}
.user-login .email{background: #fff url(../images/12.png) no-repeat calc(100% - .2rem) center/.31rem;}
.user-login .pwd{background: #fff url(../images/13.png) no-repeat calc(100% - .24rem) center/.23rem;}
.user-login .btn{margin-top: .4rem;line-height: .55rem;background: #152deb;font-size: .2rem;text-align: center;color:#fff;cursor: pointer;transition: .3s;}
.user-login>p{text-align: center;color:#fff}

/* 注册 */
.user-login.reg .con{padding: .5rem 0 .8rem;}
.user-login.reg .form{padding: .45rem .5rem .8rem;}
.user-login.reg .form>input{margin-bottom: .15rem;}
.user-login.reg .email{background: #fff;}
.user-login.reg .pwd{background: #fff;}
.user-login.reg .btn{margin-top: .15rem}
.user-login.reg .form>span{color:#152deb;position: absolute;top: 3.22rem;right: .7rem;font-size: .16rem;cursor: pointer;}

/* 左侧 */
.user-page{display: flex;padding: .9rem 0;position: relative;align-items: flex-start;}
.user-page .left{width: 3.2rem;margin-right: .2rem;background: #f6f6f6;position: sticky;top: 1.5rem;left: 0;padding: .35rem .5rem .5rem;}
.user-page .left .img-div{width: 1.35rem;height: 1.35rem;background: #fff;border-radius: 50%;margin: 0 auto .1rem;cursor: pointer;}
.user-page .left .img-div>img{max-width: 50%;max-height: 50%;}
.user-page .left .head{color:#152deb;text-align: center;}
.user-page .left>p{text-align: center;}
.user-page .left>p:nth-of-type(1){font-size: .2rem;line-height: .3rem;margin: .3rem 0 .05rem;}
.user-page .left>p:nth-of-type(2){font-size: .18rem;line-height: .28rem;color:#696969;margin-bottom: .45rem;}
.user-page .left>a{width: 1.95rem;line-height: .52rem;padding-left: .75rem;font-size: .2rem;color:#6f6f6f;margin: 0 auto .1rem;position: relative;transition: .3s;}
.user-page .left>a::before{width: .24rem;height: 100%;content:'';position: absolute;left: .35rem;top: 0;transition: .3s;}
.user-page .left>a.index::before{background: url(../images/15.png) no-repeat center center/100%;}
.user-page .left>a.data::before{background: url(../images/16.png) no-repeat center center/100%;}
.user-page .left>a.add-data::before{background: url(../images/17.png) no-repeat center center/100%;}
.user-page .left>a.logout::before{background: url(../images/18.png) no-repeat center center/100%;}
.user-page .left>a.active{background-color: #152deb;color:#fff}
.user-page .left>a.active::before{filter: brightness(0%) invert(100%);}
.user-page .right{flex:1;background: #f6f6f6;padding: .45rem .6rem 0;}
.user-page .right .tit{font-size: .24rem;color:#010101;border-bottom: 1px #cdcdcd solid;padding-bottom: .15rem;}

/* 个人信息 */
.user-page.index .right ul{padding: .2rem 0 .8rem;}
.user-page.index .right li{border-bottom: 1px dashed #bcbcbc;display: flex;padding: .1rem 0;align-items: center;}
.user-page.index .right .info{display: flex;font-size: .16rem;align-items: center;flex:1;padding-right: 1rem;}
.user-page.index .right .info>p{font-size: .16rem;color:#666;line-height: .5rem;}
.user-page.index .right .info>p:nth-of-type(1){width: .8rem;}
.user-page.index .right .info>p:nth-of-type(2){flex:1;}
.user-page.index .right .eye{width: .17rem;height: .1rem;background: url(../images/20.png) no-repeat center center/100%;display: inline-block;margin-left: .3rem;cursor: pointer;}
.user-page.index .right .info>input{height: .4rem;flex:1;display: none;border: 1px #fff solid;}
.user-page.index .right .info.pwd>input:nth-of-type(1){margin-right:.2rem}
.user-page.index .right .info>input:focus{border-color:#152deb}
.user-page.index .right li>p{width: .29rem;height: .29rem;background: url(../images/21.png) no-repeat center center/100%;cursor: pointer}
.user-page.index .right li>p.save{background: url(../images/22.png) no-repeat center center/100%;}

/* 资料 */
.user-page.data .right{padding-bottom: .8rem;}
.user-page.data .right ul{margin-top: .15rem;}
.user-page.data .right li{display: flex;border-bottom: 1px dashed #bcbcbc;padding: .25rem 0;}
.user-page.data .right li>p{width: .8rem;height: .7rem;background: url(../images/23.png) no-repeat center center/.38rem,linear-gradient(to right,#152deb,#5411ad);}
.user-page.data .right li>p.pdf{background: url(../images/24.png) no-repeat center center/.33rem,linear-gradient(to right,#152deb,#5411ad);}
.user-page.data .right .info{flex:1;padding: 0 .5rem .05rem .25rem;min-height: .7rem;display: flex;flex-direction: column;justify-content: center;}
.user-page.data .right .info>a{font-size: .16rem;line-height: .26rem;}
.user-page.data .right .info>p{font-size: .16rem;color:#ff0000;margin-top: .05rem;}
.user-page.data .right .operate{display: flex;}
.user-page.data .right .operate>a{width: .2rem;height: .2rem;background: url(../images/27.png) no-repeat center center/100%;margin-right: .1rem;}
.user-page.data .right .operate>p{width: .2rem;height: .2rem;background: url(../images/25.png) no-repeat center center/100%;cursor: pointer;}
.user-page.data .right .page{padding-top: .4rem;}
.user-page.data .right .page a{background: #fff;}
.user-page.data .right .page .a_cur{background: #152deb;}

/* 添加资料 */
.user-page.addData .right{padding-bottom: .4rem;}
.user-page.addData .right>input{height: .45rem;border: 1px solid #ccc;background: none;width: 100%;font-size: .16rem;margin: .25rem 0 .2rem;}
.user-page.addData .right>input::placeholder{font-size: .16rem;}
.user-page.addData .right>input:focus{border-color:#152deb}
.user-page.addData .right .upload{border: 1px dashed #ccc;margin-bottom: 1.3rem;padding: .8rem 0 .9rem;}
.user-page.addData .right .upload>p:nth-of-type(1){height: .57rem;background: url(../images/26.png) no-repeat center center/.54rem;}
.user-page.addData .right .upload>p:nth-of-type(2){line-height: .35rem;width: 1.2rem;font-size: .16rem;color:#fff;background: #152deb;margin: .15rem auto;text-align: center;cursor: pointer;transition: .3s;}
.user-page.addData .right .upload>p:nth-of-type(3){color:#979797;font-size: .16rem;text-align: center;}
.user-page.addData .right .upload>a{text-align: center;color:#152deb;font-size: .16rem;margin-top: .2rem;display: none;}
.user-page.addData .right .btn{background: #152deb;color:#fff;line-height: .4rem;padding: 0 .4rem;float: right;transition: .3s;cursor: pointer;}

@media (any-hover:hover){
    .user-login .btn:hover{background: #5411ad;}
    .user-login.reg .form>span:hover{color:#5411ad}

    .user-page .left>a:hover{background-color: #152deb;color:#fff}
    .user-page .left>a:hover::before{filter: brightness(0%) invert(100%);}

    .user-page.data .right li:hover .info>a{color:#152deb}
    .user-page.data .right .page a:hover{background: #152deb;}

    .user-page.addData .right .upload>p:nth-of-type(2):hover{background: #5411ad;}
    .user-page.addData .right .upload>a:hover{text-decoration: underline;}
    .user-page.addData .right .btn:hover{background: #5411ad}
}